@import "font-awesome.min.css";
@import "ionicons.min.css";
@import "bootstrap.min.css";
@import "animate.css";
@import "photoswipe.css";
@import "default-skin/default-skin.css";
@import "jquery.mCustomScrollbar.css";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700";
@import "https://fonts.googleapis.com/css?family=Raleway:300,400,500,700";
@import "https://fonts.googleapis.com/css?family=Montserrat:400,700";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{
	display:block
	}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';content:none
}
table{
	border-collapse:collapse;border-spacing:0
}
#loading{
	width:100vw;
	height:100vh;
	background:rgba(39,46,56,.7);
	position:fixed;
	z-index:1000000;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out}
#loading.dark-back{
	background:#272e38
	}
#loading .loading-bar{
	position:relative;
	overflow:hidden;
	top:0;
	height:.3rem;
	width:100vw;
	background:rgba(39,46,56,.3)}#loading .loading-bar:after{content:'';
	position:fixed;
	top:0;
	z-index:10;
	background:#fff;
	height:.3rem;
	width:30vw;
	-webkit-border-radius:10rem;
	-moz-border-radius:10rem;
	-ms-border-radius:10rem;
	border-radius:10rem;
	-webkit-animation:baranim 4s infinite linear;
	-moz-animation:baranim 4s infinite linear;
	animation:baranim 4s infinite linear}#loading span{position:fixed;
		width:100%;
	top:49vh;
	z-index:10;
	font-size:1rem;
	letter-spacing:.5rem;
	text-align:center;
	text-transform:uppercase}@-webkit-keyframes baranim{0%{-webkit-transform:translateX(-30vw)}100%{-webkit-transform:translateX(130vw)}}@-moz-keyframes baranim{0%{-moz-transform:translateX(-30vw)}100%{-moz-transform:translateX(130vw)}}@keyframes baranim{0%{-webkit-transform:translateX(-30vw);
		-moz-transform:translateX(-30vw);
	-ms-transform:translateX(-30vw);
	-o-transform:translateX(-30vw);
	transform:translateX(-30vw)}100%{-webkit-transform:translateX(130vw);
		-moz-transform:translateX(130vw);
	-ms-transform:translateX(130vw);
	-o-transform:translateX(130vw);
	transform:translateX(130vw)}}html{font-size:62.5%}body{background:#20232d;
		font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-weight:400;
	font-style:normal;
	font-size:1.4rem;
	line-height:1.8;
	font-weight:400;
	letter-spacing:0;
	position:absolute;
	height:100%}.scroll-touch{overflow-y:auto;
		-webkit-overflow-scrolling:touch}body,html{margin:0;
		padding:0;
	-webkit-tap-highlight-color:transparent;
	width:100%}body,input,select,textarea{-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out}a{-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	cursor:pointer;
	text-decoration:none;
	color:#fff}a:hover{color:#112289;
		text-decoration:none!important;
	outline:none!important}a:active,a:focus{outline:none!important;
		text-decoration:none!important;
	color:#fff}button{-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	cursor:pointer}button:hover,button:active,button:focus{outline:none!important;
		text-decoration:none!important;
	color:#2b2d35}strong,b{font-weight:700}em,i{font-style:italic}i{-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out}p{margin:0;
		font-size:1.4rem;
	line-height:1.8;
	color:#666;
	font-weight:400}h1,h2,h3,h4,h5,h6{color:#272e38;
		font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif;
	font-weight:400;
	line-height:1;
	margin:0 0 1.5rem}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;
		text-decoration:none}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{color:inherit}h1{font-size:7rem}h2{font-size:5rem}h3{font-size:2.3rem}h4{font-size:1.8rem}h5{font-size:1.6rem}h6{font-size:1.2rem}sub{font-size:.8em;
		position:relative;
	top:.5em}sup{font-size:.8em;
		position:relative;
	top:-.5em}.clear{clear:both}.display-none{display:none!important}.align-left{text-align:left}.align-center{text-align:center}.align-right{text-align:right}.no-margin-bottom{margin-bottom:0}.opacity-0{opacity:0!important;
		visibility:hidden!important}.opacity-03{opacity:.3!important}.opacity-1{opacity:1!important;
		visibility:visible!important}.index-999{z-index:-999!important}.copyright{position:absolute;
		right:1rem;
	top:-2rem;
	font-size:1rem;
	font-family:Raleway,helvetica neue,lucida grande,Arial,Verdana,sans-serif}.copyright a{color:#1428a0}.sl-slider-wrapper{overflow:hidden;
		position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0}.sl-slider-wrapper .sl-slider{position:absolute;
		top:0;
	left:0}.sl-slider-wrapper .sl-slider .sl-slide,.sl-slider-wrapper .sl-slider .sl-slides-wrapper,.sl-slider-wrapper .sl-slider .sl-slide-inner{position:absolute;
		width:100%;
	height:100%;
	top:0;
	left:0}.sl-slider-wrapper .sl-slider .sl-slide-inner{-webkit-box-align:center;
		-moz-box-align:center;
	box-align:center;
	-webkit-align-items:center;
	-moz-align-items:center;
	-ms-align-items:center;
	-o-align-items:center;
	align-items:center;
	-ms-flex-align:center;
	display:-webkit-box;
	display:-moz-box;
	display:box;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-moz-box-pack:center;
	box-pack:center;
	-webkit-justify-content:center;
	-moz-justify-content:center;
	-ms-justify-content:center;
	-o-justify-content:center;
	justify-content:center;
	-ms-flex-pack:center}.sl-slider-wrapper .sl-slider .sl-slide-inner:after{content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff;
	opacity:.7}.sl-slider-wrapper .sl-slider .sl-slide-inner,.sl-slider-wrapper .sl-slider .sl-content-slice{background-size:cover}.sl-slider-wrapper .sl-slider .sl-slide{z-index:1}.sl-content-slice{overflow:hidden;
		position:absolute;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	background:#fff;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	backface-visibility:hidden;
	opacity:1}.sl-slide-horizontal .sl-content-slice{width:100%;
		height:50%;
	left:-200px;
	-webkit-transform:translateY(0%) scale(1);
	-moz-transform:translateY(0%) scale(1);
	-o-transform:translateY(0%) scale(1);
	-ms-transform:translateY(0%) scale(1);
	transform:translateY(0%) scale(1)}.sl-slide-horizontal .sl-content-slice:first-child{top:-200px;
		padding:200px 200px 0}.sl-slide-horizontal .sl-content-slice:nth-child(2){top:50%;
		padding:0 200px 200px}.sl-slide-vertical .sl-content-slice{width:50%;
		height:100%;
	top:-200px;
	-webkit-transform:translateX(0%) scale(1);
	-moz-transform:translateX(0%) scale(1);
	-o-transform:translateX(0%) scale(1);
	-ms-transform:translateX(0%) scale(1);
	transform:translateX(0%) scale(1)}.sl-slide-vertical .sl-content-slice:first-child{left:-200px;
		padding:200px 0 200px 200px}.sl-slide-vertical .sl-content-slice:nth-child(2){left:50%;
		padding:200px 200px 200px 0}.sl-content-wrapper{position:absolute}.sl-content{width:100%;
		height:100%}.sl-trans-elems .brand-logo{-webkit-animation:moveDown 1s ease-in-out both;
		-moz-animation:moveDown 1s ease-in-out both;
	animation:moveDown 1s ease-in-out both}.sl-trans-elems h1{-webkit-animation:moveUp 1s ease-in-out both;
		-moz-animation:moveUp 1s ease-in-out both;
	animation:moveUp 1s ease-in-out both}.sl-trans-elems h2{-webkit-animation:moveUp 1s ease-in-out both;
		-moz-animation:moveUp 1s ease-in-out both;
	animation:moveUp 1s ease-in-out both}.sl-trans-elems h3{-webkit-animation:moveUp 1s ease-in-out both;
		-moz-animation:moveUp 1s ease-in-out both;
	animation:moveUp 1s ease-in-out both}.sl-trans-elems p{-webkit-animation:fadeIn .5s linear .5s both;
		-moz-animation:fadeIn .5s linear .5s both;
	animation:fadeIn .5s linear .5s both}.sl-trans-elems figure{-webkit-animation:fadeIn .5s linear .5s both;
		-moz-animation:fadeIn .5s linear .5s both;
	animation:fadeIn .5s linear .5s both}.sl-trans-elems .icon{-webkit-animation:fadeIn .5s linear .5s both;
		-moz-animation:fadeIn .5s linear .5s both;
	animation:fadeIn .5s linear .5s both}.sl-trans-elems #contact-form,.sl-trans-elems .info-contact{-webkit-animation:moveUp 1s ease-in-out both;
		-moz-animation:moveUp 1s ease-in-out both;
	animation:moveUp 1s ease-in-out both}.sl-trans-elems .action-btn{-webkit-animation:moveUp 1s ease-in-out both;
		-moz-animation:moveUp 1s ease-in-out both;
	animation:moveUp 1s ease-in-out both}.sl-trans-back-elems .deco{-webkit-animation:scaleDown 1s ease-in-out both;
		-moz-animation:scaleDown 1s ease-in-out both;
	animation:scaleDown 1s ease-in-out both}.sl-trans-back-elems h2{-webkit-animation:fadeOut 1s ease-in-out both;
		-moz-animation:fadeOut 1s ease-in-out both;
	animation:fadeOut 1s ease-in-out both}.sl-trans-back-elems blockquote{-webkit-animation:fadeOut 1s linear both;
		-moz-animation:fadeOut 1s linear both;
	animation:fadeOut 1s linear both}@-webkit-keyframes roll{0%{-webkit-transform:translateX(500px) rotate(360deg)}100%{-webkit-transform:translateX(0px) rotate(0deg)}}@-moz-keyframes roll{0%{-moz-transform:translateX(500px) rotate(360deg)}100%{-moz-transform:translateX(0px) rotate(0deg)}}@keyframes roll{0%{-webkit-transform:translateX(500px) rotate(360deg);
		-moz-transform:translateX(500px) rotate(360deg);
	-ms-transform:translateX(500px) rotate(360deg);
	-o-transform:translateX(500px) rotate(360deg);
	transform:translateX(500px) rotate(360deg)}100%{-webkit-transform:translateX(0px) rotate(0deg);
		-moz-transform:translateX(0px) rotate(0deg);
	-ms-transform:translateX(0px) rotate(0deg);
	-o-transform:translateX(0px) rotate(0deg);
	transform:translateX(0px) rotate(0deg)}}@-webkit-keyframes moveUp{0%{-webkit-transform:translateY(40px)}100%{-webkit-transform:translateY(0px)}}@-moz-keyframes moveUp{0%{-moz-transform:translateY(40px)}100%{-moz-transform:translateY(0px)}}@keyframes moveUp{0%{-webkit-transform:translateY(40px);
		-moz-transform:translateY(40px);
	-ms-transform:translateY(40px);
	-o-transform:translateY(40px);
	transform:translateY(40px)}100%{-webkit-transform:translateY(0px);
		-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	transform:translateY(0px)}}@-webkit-keyframes moveDown{0%{-webkit-transform:translateY(-40px)}100%{-webkit-transform:translateY(0px)}}@-moz-keyframes moveDown{0%{-moz-transform:translateY(-40px)}100%{-moz-transform:translateY(0px)}}@keyframes moveDown{0%{-webkit-transform:translateY(-40px);
		-moz-transform:translateY(-40px);
	-ms-transform:translateY(-40px);
	-o-transform:translateY(-40px);
	transform:translateY(-40px)}100%{-webkit-transform:translateY(0px);
		-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	transform:translateY(0px)}}@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes scaleDown{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(.5)}}@-moz-keyframes scaleDown{0%{-moz-transform:scale(1)}100%{-moz-transform:scale(.5)}}@keyframes scaleDown{0%{-webkit-transform:scale(1);
		-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)}100%{-webkit-transform:scale(.5);
		-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5)}}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@-moz-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.nav-arrows span{position:absolute;
		z-index:2000;
	top:50%;
	width:4rem;
	height:4rem;
	border:.2rem solid rgba(153,153,153,.3);
	text-indent:-1000%;
	margin-top:-4rem;
	cursor:pointer;
	opacity:0;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out}.nav-arrows span.show-arrows{opacity:1}.nav-arrows span:hover{border-color:rgba(153,153,153,.6)}.nav-arrows span.nav-arrow-prev{left:5%;
		border-right:none;
	border-top:none}.nav-arrows span.nav-arrow-prev:hover{left:4.7%}.nav-arrows span.nav-arrow-next{right:5%;
		border-left:none;
	border-bottom:none}.nav-arrows span.nav-arrow-next:hover{right:4.7%}.nav-multi-square{text-align:center;
		position:absolute;
	bottom:0;
	height:12rem;
	width:100%;
	left:0;
	z-index:1000;
	color:#5b6c83;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out}.nav-multi-square .nav-square{font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif;
		display:block;
	background:#272e38;
	float:left;
	position:relative;
	width:calc(100%/5);
	height:100%;
	border-radius:0;
	margin:0;
	cursor:pointer;
	overflow:hidden;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out}.nav-multi-square .nav-square:hover{background:#232932;
		box-shadow:0 0 2rem rgba(0,0,0,.3) inset;
	color:#929fb3}.nav-multi-square .nav-square:hover i{color:#fff}.nav-multi-square .nav-square:before{content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:100%;
	left:0;
	opacity:0;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	background:#ff512f;
	background:-webkit-linear-gradient(to left,#FF512F,#DD2476);
	background:linear-gradient(to left,#FF512F,#DD2476);
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out}.nav-multi-square .nav-square:after{content:'';
	width:1px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#313a47}.nav-multi-square .nav-square:first-child:after{display:none}.nav-multi-square .nav-square span{width:100%;
		position:absolute;
	top:50%;
	height:auto;
	display:block;
	background:0 0;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%)}.nav-multi-square .nav-square span:hover{box-shadow:none}.nav-multi-square .nav-square.nav-square-current{color:#fff!important}.nav-multi-square .nav-square.nav-square-current i{color:#fff}.nav-multi-square .nav-square.nav-square-current:before{top:0;
		opacity:1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)}.nav-multi-square .nav-square i{display:block;font-size:3rem;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
	.info-bar{
		background:#272e38;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		padding:1.5rem;
		z-index:1000
	}
	.info-bar #countdown{color:#fff}.info-bar p{color:#788291}.info-bar .info-bar-left p{padding-top:1rem}.info-bar .info-bar-right{text-align:right}.info-bar .info-bar-right .action-btn{font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif;background:#1428a0;font-weight:400;padding:1rem 2.5rem;color:#fff;position:relative;-webkit-border-radius:10rem;-moz-border-radius:10rem;-ms-border-radius:10rem;border-radius:10rem;border:1px solid #1428a0;display:-webkit-inline-box;display:-moz-inline-box;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flexbox;display:inline-flex;text-transform:uppercase;letter-spacing:1px;overflow:hidden}
	.info-bar .info-bar-right .action-btn:after{
		font-family:fontawesome;
		content:'\f084';
		position:absolute;
		opacity:0;
		top:4px;
		right:-2rem;
		font-size:2rem;
		-webkit-transition:all .2s ease-in-out;
		-moz-transition:all .2s ease-in-out;
		-ms-transition:all .2s ease-in-out;
		-o-transition:all .2s ease-in-out;
		transition:all .2s ease-in-out;
		-webkit-animation:ring 1.5s infinite linear;
		-moz-animation:ring 1.5s infinite linear;
		animation:ring 1.5s infinite linear
	}
	@-webkit-keyframes ring{0%{-webkit-transform:rotate(0deg)}6.25%{-webkit-transform:rotate(-2deg)}12.5%{-webkit-transform:rotate(5deg)}18.75%{-webkit-transform:rotate(-10deg)}25%{-webkit-transform:rotate(15deg)}31.25%{-webkit-transform:rotate(-20deg)}37.5%{-webkit-transform:rotate(25deg)}43.75%{-webkit-transform:rotate(-30deg)}50%{-webkit-transform:rotate(35deg)}56.25%{-webkit-transform:rotate(-30deg)}62.5%{-webkit-transform:rotate(25deg)}68.75%{-webkit-transform:rotate(-20deg)}75%{-webkit-transform:rotate(15deg)}81.25%{-webkit-transform:rotate(-10deg)}87.5%{-webkit-transform:rotate(5deg)}93.75%{-webkit-transform:rotate(-2deg)}100%{-webkit-transform:rotate(0deg)}}@-moz-keyframes ring{0%{-moz-transform:rotate(0deg)}6.25%{-moz-transform:rotate(-2deg)}12.5%{-moz-transform:rotate(5deg)}18.75%{-moz-transform:rotate(-10deg)}25%{-moz-transform:rotate(15deg)}31.25%{-moz-transform:rotate(-20deg)}37.5%{-moz-transform:rotate(25deg)}43.75%{-moz-transform:rotate(-30deg)}50%{-moz-transform:rotate(35deg)}56.25%{-moz-transform:rotate(-30deg)}62.5%{-moz-transform:rotate(25deg)}68.75%{-moz-transform:rotate(-20deg)}75%{-moz-transform:rotate(15deg)}81.25%{-moz-transform:rotate(-10deg)}87.5%{-moz-transform:rotate(5deg)}93.75%{-moz-transform:rotate(-2deg)}100%{-moz-transform:rotate(0deg)}}@keyframes ring{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}6.25%{-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg)}12.5%{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-o-transform:rotate(5deg);transform:rotate(5deg)}18.75%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-ms-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}25%{-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-o-transform:rotate(15deg);transform:rotate(15deg)}31.25%{-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-ms-transform:rotate(-20deg);-o-transform:rotate(-20deg);transform:rotate(-20deg)}37.5%{-webkit-transform:rotate(25deg);-moz-transform:rotate(25deg);-ms-transform:rotate(25deg);-o-transform:rotate(25deg);transform:rotate(25deg)}43.75%{-webkit-transform:rotate(-30deg);-moz-transform:rotate(-30deg);-ms-transform:rotate(-30deg);-o-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(35deg);-moz-transform:rotate(35deg);-ms-transform:rotate(35deg);-o-transform:rotate(35deg);transform:rotate(35deg)}56.25%{-webkit-transform:rotate(-30deg);-moz-transform:rotate(-30deg);-ms-transform:rotate(-30deg);-o-transform:rotate(-30deg);transform:rotate(-30deg)}62.5%{-webkit-transform:rotate(25deg);-moz-transform:rotate(25deg);-ms-transform:rotate(25deg);-o-transform:rotate(25deg);transform:rotate(25deg)}68.75%{-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-ms-transform:rotate(-20deg);-o-transform:rotate(-20deg);transform:rotate(-20deg)}75%{-webkit-transform:rotate(15deg);-moz-transform:rotate(15deg);-ms-transform:rotate(15deg);-o-transform:rotate(15deg);transform:rotate(15deg)}81.25%{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-ms-transform:rotate(-10deg);-o-transform:rotate(-10deg);transform:rotate(-10deg)}87.5%{-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-ms-transform:rotate(5deg);-o-transform:rotate(5deg);transform:rotate(5deg)}93.75%{-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg)}100%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}}.info-bar .info-bar-right .action-btn:hover{background:#1a33cd;color:#fff;border-color:#1428a0;padding-right:4.5rem}.info-bar .info-bar-right .action-btn:hover:after{opacity:1;right:1.5rem}.content-slide{position:relative;z-index:10;left:0;padding:0;margin-left:auto;margin-right:auto;width:100%;max-height:100vh;padding:0;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;opacity:1;visibility:visible}.content-slide .container{padding:13rem 10rem 20rem}.content-slide .brand-logo{max-width:14rem;margin-bottom:2rem}.content-slide h1{text-transform:uppercase}.content-slide h2{margin-bottom:3rem}.content-slide p{font-family:Raleway,helvetica neue,lucida grande,Arial,Verdana,sans-serif;font-size:1.7rem;color:#000}.content-slide p.resume{padding:0 10rem}.content-slide p.social-text{margin-top:2rem}.content-slide p.social-text a{margin:0 .4rem;color:#788291}.content-slide p.social-text a:hover{color:#1428a0}.content-slide p.social-text a:last-child{margin-right:0}.content-slide p.social-icon{margin-top:2rem}.content-slide p.social-icon a{color:#788291;width:3rem;letter-spacing:0;background:0 0;font-size:1.8rem;display:inline-block;text-align:center;border:none;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.content-slide p.social-icon a:hover{color:#1428a0}.content-slide p.social-icon a:hover i{color:#1428a0}.about-part{text-align:left}.portfolio{margin-top:4rem;overflow:hidden}.portfolio figure{padding:0!important;overflow:hidden;cursor:pointer}.portfolio figure:after{content:'';position:absolute;top:0;left:0;height:100%;width:100%;z-index:0;opacity:0;background:#272e38;-webkit-transform:scale(.8);-moz-transform:scale(.8);-ms-transform:scale(.8);-o-transform:scale(.8);transform:scale(.8);-webkit-transition:all .3s cubic-bezier(.215,.61,.355,1);-moz-transition:all .3s cubic-bezier(.215,.61,.355,1);-ms-transition:all .3s cubic-bezier(.215,.61,.355,1);-o-transition:all .3s cubic-bezier(.215,.61,.355,1);transition:all .3s cubic-bezier(.215,.61,.355,1)}.portfolio figure .gallery-link{position:relative;float:left;width:100%;height:100%;overflow:hidden}.portfolio figure .gallery-link .gallery-img{-webkit-transition:all .5s cubic-bezier(.215,.61,.355,1);-moz-transition:all .5s cubic-bezier(.215,.61,.355,1);-ms-transition:all .5s cubic-bezier(.215,.61,.355,1);-o-transition:all .5s cubic-bezier(.215,.61,.355,1);transition:all .5s cubic-bezier(.215,.61,.355,1)}.portfolio figure figcaption{background:0 0;position:absolute;text-align:center;width:100%;z-index:1;top:50%;opacity:0;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);left:0;-webkit-transition:all .5s cubic-bezier(.215,.61,.355,1);-moz-transition:all .5s cubic-bezier(.215,.61,.355,1);-ms-transition:all .5s cubic-bezier(.215,.61,.355,1);-o-transition:all .5s cubic-bezier(.215,.61,.355,1);transition:all .5s cubic-bezier(.215,.61,.355,1)}.portfolio figure figcaption .photo-details h4{font-size:1.5rem;font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif;text-transform:uppercase;color:#fff;padding-left:15px;margin-bottom:.3rem}.portfolio figure figcaption .photo-details h4 small{display:block;text-transform:none;margin-top:.8rem;color:#efefef;font-family:open sans,helvetica neue,lucida grande,Arial,Verdana,sans-serif;font-style:italic}.portfolio figure figcaption .photo-details i.icon{display:block;font-size:3rem;position:absolute;left:calc(50% - 0.75rem);margin-top:5rem;color:rgba(255,255,255,.7);-webkit-transition:all .5s cubic-bezier(.215,.61,.355,1);-moz-transition:all .5s cubic-bezier(.215,.61,.355,1);-ms-transition:all .5s cubic-bezier(.215,.61,.355,1);-o-transition:all .5s cubic-bezier(.215,.61,.355,1);transition:all .5s cubic-bezier(.215,.61,.355,1)}.portfolio figure figcaption .photo-details i.icon:hover,.portfolio figure figcaption .photo-details i.icon:focus{color:#fff}.portfolio figure figcaption .photo-details p{display:none}.portfolio figure:hover:after{opacity:.7;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}.portfolio figure:hover figcaption{opacity:1;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}.portfolio figure:hover figcaption i.icon{margin-top:0}.portfolio figure:hover .gallery-img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}.portfolio div{padding:0;overflow:hidden}.services .box-info{padding:0;text-align:center}.services .box-info-light{padding:3rem 3rem 0;background:0 0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;border-radius:0}.services .box-info-light span.icon{color:#1428a0;font-size:6rem;line-height:1.4;display:inline-block;padding:2px}.services .box-info-light h3{font-weight:500}#contact-form{margin-top:4rem}#contact-form .form-control{background:rgba(39,46,56,.4);border:none;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;box-shadow:none;font-weight:400;outline:medium;padding:1.6rem 3rem;font-size:1.4rem;line-height:1.4;height:auto;width:100%;color:#fff;margin-bottom:2rem;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;text-align:left}#contact-form .form-control:hover,#contact-form .form-control:focus{box-shadow:none;background:rgba(39,46,56,.6)}#contact-form .form-control::-webkit-input-placeholder{color:#efefef!important}#contact-form .form-control::-moz-placeholder{color:#efefef!important}#contact-form .form-control:-moz-placeholder{color:#efefef!important}#contact-form .form-control:-ms-input-placeholder{color:#efefef!important}#contact-form textarea.form-control{min-height:150px}#contact-form span.sub-text{color:#272e38;position:absolute;font-size:.8rem;right:15px;bottom:0}#contact-form button#valid-form{padding:1.3rem 2.5rem;font-size:1.4rem;display:block;margin:0;background:#1428a0;color:#fff;-webkit-border-radius:10rem;-moz-border-radius:10rem;-ms-border-radius:10rem;border-radius:10rem;font-weight:600;width:auto}#contact-form button#valid-form:hover{background:#1a33cd;color:#fff}#block-answer{position:absolute;margin-top:1rem;text-align:left;color:#757a86}.success-message p,.error-message p{color:#272e38!important;font-weight:500}.success-message .ion-checkmark-round,.error-message .ion-checkmark-round{color:#27ae60}.error-message .ion-close-round{color:#ff1d4d}.info-contact{margin-top:4rem;text-align:left}.info-contact a{color:rgba(39,46,56,.4)}.info-contact a:hover,.info-contact a:focus{color:rgba(39,46,56,.8)}.info-contact .list-info{color:rgba(39,46,56,.6);font-family:Montserrat,helvetica neue,lucida grande,Arial,Verdana,sans-serif}.dialog,.dialog__overlay{width:100%;height:100%;top:0;left:0}.dialog{position:fixed;z-index:999999;display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;-o-justify-content:center;justify-content:center;-ms-flex-pack:center;-webkit-box-align:center;-moz-box-align:center;box-align:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;-ms-flex-align:center;pointer-events:none}.dialog__overlay{position:absolute;z-index:1;background:rgba(39,46,56,.9);opacity:0;transition:opacity .2s}.dialog--open .dialog__overlay{opacity:1;pointer-events:auto}.dialog__content{width:50%;max-width:50rem;min-width:290px;padding:0;text-align:center;position:relative;z-index:5;opacity:0;overflow:hidden;border:1px solid #272e38;box-shadow:0 1rem 2.5rem rgba(0,0,0,.4);background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px}.dialog__content .header-picture{margin-top:2rem;width:100%;height:20rem;background:url(../files/assets/images/logoGrande.png) center;background-size:cover}.dialog__content .dialog-inner{padding:5rem 5rem 0;overflow:hidden;background:url(../img/background-newsletter-inner.jpg) center;background-size:cover}.dialog__content .dialog-inner::before{content:" ";position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}.dialog__content .dialog-inner h4{color:#272e38;font-size:4rem;line-height:1.2;font-weight:700}.dialog__content .dialog-inner p{color:#666;font-size:1.4rem}.dialog__content .dialog-inner p.spam-news{margin-top:6rem;margin-bottom:2rem;color:#bebebe;font-size:1rem}.dialog--open .dialog__content{pointer-events:auto}.dialog .close-newsletter{position:absolute;top:0;right:0;border:none;background:rgba(255,255,255,.5);-webkit-border-radius:0 0 0 5px;-moz-border-radius:0 0 0 5px;-ms-border-radius:0 0 0 5px;border-radius:0 0 0 5px;width:50px;height:50px;line-height:0;color:#667892;font-size:2rem;opacity:1}.dialog .close-newsletter i{display:inline-block;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.dialog .close-newsletter:hover i{color:#272e38}#subscribe p{font-weight:400}#subscribe .notifyMe{max-width:450px;margin:auto;margin-top:2em}#subscribe .notifyMe .form-group{margin-bottom:1em}#subscribe .notifyMe .form-group .fa{color:#757a86;position:absolute;text-align:center;top:15px;left:15px}#subscribe .notifyMe .form-group .form-control{text-align:center;background:#ecedf3;border:1px solid #f1f1f1;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;box-shadow:none;height:50px;font-weight:600;outline:medium;padding:0 1em;width:100%;margin:auto;color:#000;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}#subscribe .notifyMe .form-group .form-control:hover,#subscribe .notifyMe .form-group .form-control:focus{box-shadow:none;background:#e2e4ed}#subscribe .notifyMe .form-group .form-control::-webkit-input-placeholder{color:rgba(0,0,0,.4)!important}#subscribe .notifyMe .form-group .form-control::-moz-placeholder{color:rgba(0,0,0,.4)!important}#subscribe .notifyMe .form-group .form-control:-moz-placeholder{color:rgba(0,0,0,.4)!important}#subscribe .notifyMe .form-group .form-control:-ms-input-placeholder{color:rgba(0,0,0,.4)!important}
	#subscribe .notifyMe .form-group button.submit{padding:1.3rem 2.5rem;font-size:1.4rem;display:block;margin:2rem auto 0;background:#1428a0;color:#fff;-webkit-border-radius:10rem;-moz-border-radius:10rem;-ms-border-radius:10rem;border-radius:10rem;font-weight:600;width:auto}#subscribe .notifyMe .form-group button.submit:hover{background:#1a33cd;color:#fff}#subscribe .block-message{min-height:50px;position:absolute;bottom:-100px;width:100%;left:0;padding:15px;background:0 0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}#subscribe .block-message.show-block-error{bottom:0;background:#ff1d4d}#subscribe .block-message.show-block-valid{bottom:0;background:#00c8aa}#subscribe p.notify-valid{color:#fff;text-transform:none;font-size:16px;letter-spacing:0;font-weight:600}.dialog__overlay{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.dialog.dialog--open .dialog__content,.dialog.dialog--close .dialog__content{-webkit-animation-duration:.4s;-moz-animation-duration:.4s;animation-duration:.4s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards}.dialog.dialog--open .dialog__content{-webkit-animation-name:anim-open;-moz-animation-name:anim-open;animation-name:anim-open}.dialog.dialog--close .dialog__content{-webkit-animation-name:anim-close;-moz-animation-name:anim-close;animation-name:anim-close}@-webkit-keyframes anim-open{0%{opacity:0;-webkit-transform:translate3d(-5rem,0,0);-moz-transform:translate3d(-5rem,0,0);-o-transform:translate3d(-5rem,0,0);-ms-transform:translate3d(-5rem,0,0);transform:translate3d(-5rem,0,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-moz-keyframes anim-open{0%{opacity:0;-webkit-transform:translate3d(-5rem,0,0);-moz-transform:translate3d(-5rem,0,0);-o-transform:translate3d(-5rem,0,0);-ms-transform:translate3d(-5rem,0,0);transform:translate3d(-5rem,0,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes anim-open{0%{opacity:0;-webkit-transform:translate3d(-5rem,0,0);-moz-transform:translate3d(-5rem,0,0);-o-transform:translate3d(-5rem,0,0);-ms-transform:translate3d(-5rem,0,0);transform:translate3d(-5rem,0,0)}100%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@-webkit-keyframes anim-close{0%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{opacity:0;-webkit-transform:translate3d(5rem,0,0);-moz-transform:translate3d(5rem,0,0);-o-transform:translate3d(5rem,0,0);-ms-transform:translate3d(5rem,0,0);transform:translate3d(5rem,0,0)}}@-moz-keyframes anim-close{0%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{opacity:0;-webkit-transform:translate3d(5rem,0,0);-moz-transform:translate3d(5rem,0,0);-o-transform:translate3d(5rem,0,0);-ms-transform:translate3d(5rem,0,0);transform:translate3d(5rem,0,0)}}@keyframes anim-close{0%{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{opacity:0;-webkit-transform:translate3d(5rem,0,0);-moz-transform:translate3d(5rem,0,0);-o-transform:translate3d(5rem,0,0);-ms-transform:translate3d(5rem,0,0);transform:translate3d(5rem,0,0)}}.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:#fff}.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:#fff}.mCSB_scrollTools{position:absolute;width:5px;left:auto;top:10rem;right:2rem;bottom:0;z-index:100000;height:calc(100% - 25rem);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}.mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0;-webkit-border-radius:5rem;-moz-border-radius:5rem;-ms-border-radius:5rem;border-radius:5rem;background-color:rgba(39,46,56,.7);filter:"alpha(opacity=40)";-ms-filter:"alpha(opacity=40)"}.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position:relative;width:4px;right:2px;height:100%;margin:0 auto;-webkit-border-radius:5rem;-moz-border-radius:5rem;-ms-border-radius:5rem;border-radius:5rem;text-align:center}.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:rgba(255,255,255,.5)}.pswp__bg{background:#272e38}.pswp__caption h4{font-family:Raleway,helvetica neue,lucida grande,Arial,Verdana,sans-serif;font-weight:300;color:#fff;margin-bottom:10px!important}.pswp__caption h4 small{display:block;font-size:1.4rem;margin-top:.4rem}.pswp__caption i.icon{display:none}.pswp__caption p{color:#efefef;font-weight:300}@media only screen and (max-width:993px){.content-slide p.resume{padding:0}}@media only screen and (max-width:768px){h1{font-size:6rem}.content-slide .container{padding:13rem 6rem 20rem}.content-slide .action-btn:after{display:none}.content-slide .action-btn:hover{padding-right:2.5rem}#nav-arrows{display:none!important}.dialog__content{width:auto}}@media only screen and (max-width:767px){.info-bar{padding:1rem;text-align:center}.info-bar .info-bar-right{margin-top:1rem;margin-bottom:1rem;text-align:center}}@media only screen and (max-width:480px){.content-slide .container{padding-left:2rem;padding-right:2rem;padding-bottom:15rem}.content-slide .container .brand-logo{max-width:10rem}.content-slide .container h1{font-size:3rem}.content-slide .container h2{font-size:3rem;margin-bottom:2rem;text-align:left}.content-slide .container p{font-size:1.4rem}.content-slide .container p.resume{text-align:left}.content-slide .container .box-info-light{text-align:left}.mCSB_scrollTools{right:0;height:calc(100% - 19rem)}
	.nav-multi-square{
		height:6rem;
		font-size:1rem
	}.nav-multi-square .nav-square i{font-size:2rem}.dialog__content{width:95%;max-width:95%;min-width:75%}.dialog__content .header-picture{display:none}.dialog .close-newsletter{top:2px;right:5px}.dialog .dialog-inner{padding:5rem 2rem 0}.dialog .dialog-inner h4{font-size:25px;margin-bottom:20px}.dialog .dialog-inner p.spam-news{margin-top:2rem}#subscribe .block-message{padding:5px 2px}#subscribe p.notify-valid{font-size:12px}}@media only screen and (max-device-width:1024px) and (orientation:landscape){.dialog__content .header-picture{display:none}}@media screen and (max-device-width:667px) and (orientation:landscape){.info-bar{padding:1rem 2rem .7rem}.info-bar .info-bar-left{text-align:left;width:60%;margin-top:0}.info-bar .info-bar-left p{padding-top:.5rem}.info-bar .info-bar-right{text-align:right;width:40%;margin-top:0;margin-bottom:.2rem;padding-left:0}.info-bar .info-bar-right .action-btn{letter-spacing:0;padding:.5rem 2rem}.nav-multi-square{height:6rem;font-size:1rem}.nav-multi-square .nav-square i{font-size:2rem}.content-slide .container{padding:9rem 6rem 10rem}.content-slide .container .brand-logo{max-width:10rem}.content-slide .container h1{font-size:3rem}.content-slide .container h2{font-size:3rem;margin-bottom:2rem;text-align:left}.content-slide .container p{font-size:1.4rem}.content-slide .container p.resume{text-align:left}.content-slide .container .box-info-light{text-align:left}.dialog__content{width:95%;max-width:95%;min-width:75%}.dialog__content .header-picture{display:none}.dialog .close-newsletter{top:2px;right:5px}.dialog .dialog-inner{padding:3rem 2rem 0}.dialog .dialog-inner h4{font-size:25px;margin-bottom:20px}.dialog .dialog-inner p.spam-news{margin-top:2rem}#subscribe .notifyMe .form-group .form-control{width:60%;float:left;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-ms-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;border:1px solid #ccc}#subscribe .notifyMe .form-group button.submit{width:40%;float:left;margin:0;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-ms-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;height:50px}#subscribe .block-message{padding:5px 2px}#subscribe p.notify-valid{font-size:12px}.mCSB_scrollTools{top:7rem;height:calc(100% - 15rem)}}